.centered-box {
  width: 500px;
  height: 500px;
  margin: auto;
}


body, html {
    height: 100%;
    margin: 0;
  }
  
  .bg {
    /* The image used */
    background-image: url("arfa1.jpg");
  
    /* Full height */
    height: 100%; 
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
 
  